H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; MARGIN: 5px 4px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mainheadings {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headerwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.headerwhite:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.headerwhite:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.headerwhite:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.headerwhite:active {
	COLOR: #ffcc99; TEXT-DECORATION: underline
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN: 0px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headings {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheadings {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #3399cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #333366; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.content {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #333366; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #3399cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
TABLE.outside {
	BORDER-RIGHT: #333399 1px double; PADDING-RIGHT: 10px; BORDER-TOP: #333399 1px double; PADDING-LEFT: 10px; BACKGROUND: #ffffff; LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px 15px 5px; BORDER-LEFT: #333399 1px double; PADDING-TOP: 2px; BORDER-BOTTOM: #333399 1px double; POSITION: relative; TOP: 0px
}
HR {
	BORDER-RIGHT: #c0d5ea 1px double; PADDING-RIGHT: 10px; BORDER-TOP: #c0d5ea 1px double; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0d5ea 1px double; PADDING-TOP: 2px; BORDER-BOTTOM: #c0d5ea 1px double
}
.mainBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; TOP: 0px; HEIGHT: 0px
}
.textField {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT.number {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; speak-numeral: digits
}
INPUT.dollarAmount {
	FONT-SIZE: 10pt; BACKGROUND: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
INPUT.fixedDollarAmount {
	FONT-SIZE: 10pt; BACKGROUND: #c0d5ea; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
INPUT.fixedDate {
	FONT-SIZE: 10pt; BACKGROUND: #c0d5ea; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
INPUT.fixedPercentage {
	FONT-SIZE: 10pt; BACKGROUND: #c0d5ea; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
INPUT.percentage {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
INPUT.bigRadioButton {
	WIDTH: 25px; HEIGHT: 25px
}
.smallComboBox {
	FONT-SIZE: 9px; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c0d5ea
}
.actionButton {
	BORDER-RIGHT: #306cc6 thin ridge; BORDER-TOP: #00ccff thin ridge; FONT-WEIGHT: bold; FONT-SIZE: 16px; BORDER-LEFT: #00ccff thin ridge; COLOR: #333399; BORDER-BOTTOM: #306cc6 thin ridge; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 27px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.actionButton:hover {
	COLOR: red; TEXT-DECORATION: none
}
.utilityButton {
	BORDER-RIGHT: #306cc6 thin ridge; BORDER-TOP: #00ccff thin ridge; FONT-WEIGHT: bolder; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; BORDER-LEFT: #00ccff thin ridge; COLOR: #000060; BORDER-BOTTOM: #306cc6 thin ridge; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 23px; BACKGROUND-COLOR: #bddeef; TEXT-ALIGN: center
}
.utilityButton:hover {
	BORDER-RIGHT: #306cc6 thin ridge; BORDER-TOP: #00ccff thin ridge; FONT-WEIGHT: bolder; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; BORDER-LEFT: #00ccff thin ridge; COLOR: #800000; BORDER-BOTTOM: #306cc6 thin ridge; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 23px; BACKGROUND-COLOR: #bddeef; TEXT-ALIGN: center
}
.linkButton {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bolder; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #00ccff; BORDER-BOTTOM-COLOR: #0066ff; PADDING-BOTTOM: 0px; COLOR: #3399cc; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #00ccff; TEXT-INDENT: 0pt; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: underline; BORDER-RIGHT-COLOR: #0066ff; BORDER-BOTTOM-STYLE: none
}
